name: Intercept Bulk Room Reservation
type: module
description: 'Provides a bulk room reservation entity.'
core_version_requirement: ^10 || ^11
package: 'Intercept'
configure: entity.bulk_room_reservation.settings
dependencies:
  - form_options_attributes:form_options_attributes
  - intercept:intercept_room_reservation
  - intercept:intercept_location

# Information added by Drupal.org packaging script on 2026-02-26
version: '2.0.22'
project: 'intercept'
datestamp: 1772139377
